// 山海经数据可视化大屏地址
export function getDataUrl() {
  return [
    {
      name: '碳足迹监测',
      url: 'https://share.shanhaibi.com/6482e0dc0987c/',
    },
    {
      name: '碳足迹评价',
      url: 'https://share.shanhaibi.com/6482d1b93886b/',
    },
    {
      name: '碳足迹预警',
      url: 'https://share.shanhaibi.com/64812707b1f6b/',
    },
  ]
}
